/*@font-face {font-family:'Kunlasatri';
src:url('../f0nt/Kunlasatri.eot');
src:url('../f0nt/Kunlasatri.eot?#iefix')format('embedded-opentype'),
url('../f0nt/Kunlasatri.woff')format('woff'),
url('../f0nt/Kunlasatri.ttf')format('truetype');
font-weight:normal;font-style:normal;}*/

* { margin: 0; padding: 0; outline: 0; }

/*h1 {padding:5px;margin:5px;}
h2 {padding:5px;margin:5px;}
h3 {padding:5px;margin:5px;}
h4 {padding:5px;margin:5px;}
h5 {padding:5px;margin:5px;}
h6 {padding:5px;margin:5px;}*/

.shell {
	width: 978px;
	margin: 0 auto;
	padding: 0 10px;
}

a { color:#f5c9f2; text-decoration: none; cursor: pointer; }

input, textarea, select { font-size: 12px; font-family: "Kunlasatri", arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

#wrapper {
	background: url('../images/bgN.png');

}
#main-wrapper{
	margin:0 auto; padding:0; background-color:#e0b2d8; width:1000px;
}

/* Header */
#main-header{ width:100%; height:130px; background:#a5238f;} /* ความสูง Header ทั้งหมด*/
#main-header-logo{ padding:0px; margin:0px;}
/* Logo */
h1#logo { padding-top: 0px; padding-bottom: 0px;  } /* Logo ดันเมนู Navigation */

/* Soical Media */
#soicalmediabanner{
	float:right;	text-align:right;
	margin-top:15px;
}

/* Navigation */
#navigation{
	background-image:url(../images/image_std/topmenu_bg.png); background-repeat:no-repeat;
	width:100%;
	height:48px;
}
#navigation #sddm
{	margin: 0;
	padding: 0;
	z-index: 999;
}
#navigation #sddm li { float: left; display: inline; background-image:url(../images/image_std/topmenu_line.jpg); background-repeat:no-repeat; background-position:right;}

#navigation #sddm li:hover { float: left; background-color:#5f5f5f;}

#navigation #sddm li a { float: left; height: 48px; line-height: 48px; font-weight: bold; font-size: 15px; color: #f5c9f2; display: inline; padding-left: 11px; padding-right: 11px; }
#navigation #sddm li a:hover { text-decoration:none; color:#fff;}
#navigation #sddm li div{
		position: absolute;
		visibility: hidden;
		margin:45px 0 0 0px;
		padding: 0px;
		background:#FFF;
		border: 1px solid #8b0069;
		z-index: 999;
	}
#navigation #sddm li div:hover{
		border: 1px solid #5f5f5f;
	}

	#navigation #sddm li div a
	{	
		position: relative;
		float:none;
		display: block;
		margin: 0px;
		padding:0px 20px 0 20px;
		width:auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #b642a1;
		color: #f5c9f2;
		font-size:14px;
		height: 30px; line-height: 30px;
	}

	#navigation #sddm li div a:hover
	{	
		background: #5f5f5f;
		color: #fff
	}

/* Slider */
#slider { margin-top:6px; margin-bottom:5px; float:left;}
#slider .slider-outer { margin:0px; padding:0px;}
#slider .slider-inner { width: 1000px; height: 485px; position: relative; }
#slider .jcarousel-clip ,
#slider ul.slider-items,
#slider ul.slider-items li { width: 1000px; height: 485px; overflow: hidden; position: relative ; }
#slider ul.slider-items li { float: left; display: inline; }
#slider ul.slider-items li img{
	width:1000px;
	height: 485px;
}
#slider li .slide-entry { position: absolute; top: 38px; right: 76px; width: 386px; padding-bottom: 69px; }
#slider li .slide-entry h2,
#slider li .slide-entry h3 { font-family: 'Kunlasatri', arial, sans-serif; font-weight: normal; }
#slider li .slide-entry h2 { font-size: 70px; color: #343434; line-height: 62px; }
#slider li .slide-entry h3 { font-size: 35px; color: #646464; line-height: 35px; padding-bottom: 36px; padding-left: 3px; }
#slider li .slide-entry p { color: #24a8df; font-size: 16px; padding-left: 6px; line-height: 22px; }
#slider li .more { position: absolute; bottom: 0; right: 21px; width: 164px; height: 69px; background: url('../images/slide-more.png') no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
#slider .slider-controls { position: absolute; bottom: 10px; left: 50%; }
#slider .slider-controls ul { float: left; display: inline; }
#slider .slider-controls li { float: left; display: inline; padding-right: 5px; }
#slider .slider-controls li.last { padding-right: 0; }
#slider .slider-controls li a { background: url('../images/slider-control.png') no-repeat 0 0; width: 11px; height: 11px; display: block; font-size: 0; line-height: 0; text-indent: -4000px; }
#slider .slider-controls li.active a,
#slider .slider-controls li a:hover { background-position: 0 -11px; }
#slider .jcarousel-prev,
#slider .jcarousel-next { font-size: 0; line-height: 0; text-indent: -4000px; position: absolute; top: 50%; width: 50px; height: 50px; margin-top: -19px; cursor: pointer; }
#slider .jcarousel-prev { background: url('../images/slide-left.png') no-repeat 0 0; left: 15px; }
#slider .jcarousel-next { background: url('../images/slide-right.png') no-repeat 0 0; right: 13px; }
#slider .carousel-active { background-position: 0 -50px; }

/* Banner Top */
#banner_top {
	width:995px;
	padding-bottom:5px;
	margin-left:6px;
	margin-bottom:10px;
}
#banner_top .enewsletter_bg {
	background-image:url(../images/image_std/enewsletter_btn.png); background-repeat:no-repeat; width:291px; height:106px; float:left; margin-right:14px;
}
#banner_top .enewsletter_bg .formBox {
	width:98%; height:20px; float:left; margin-top:70px; margin-left:10px;
	
}
#banner_top .divButton {margin-top:8px;}

/* Main */
#main { padding-top: 1px; background:#fdfafd;}

/* Sidebar */
.sidebar { width: 275px; display: inline; }
#left-sidebar { float: left; }
.sidebar li { list-style: none outside none; }
.widget { margin-bottom: 13px; position: relative; z-index: 10; }
.widget .widget-entry { background-image:url(../images/image_std/body_right_box.png); background-repeat:repeat-y; padding-bottom:7px; }
.widget .widget-footer { background-image:url(../images/image_std/footer_right_box.png); background-repeat:no-repeat; }
.widget h2 { height: 20px; background-image:url(../images/image_std/top_right_box.png); background-repeat:no-repeat; padding-left: 17px; font-size: 20px; font-weight: normal; color: #000000; }
.widget ul {
	padding-top:10px;
}
.widget li { display: block; min-height:20px; padding-left:20px; }
.widget li a { color: #f7941e; font-size: 11px; padding-left: 11px; display: block; text-transform: uppercase; line-height: 25px; overflow: hidden; }
.widget li a:hover { text-decoration: none; color: #000000; }
.widget li a span { padding-left: 12px; display: block; background: url('../images/widget-arrow.png') no-repeat 0 9px; }
.widget a.items { text-align: center; display: block; font-size: 14px; color: #24a8df; background: url('../images/cart-items-sep.png') no-repeat center 0; line-height: 20px; padding-bottom: 13px; padding-top: 2px; margin-right: 10px; }

.select-widget { z-index: 20; position: relative; }
.selectbox { background: #292929; width: 133px; height: 22px; line-height: 22px; position: relative; color: #24a8df; border: 1px solid #405130; margin: 0 auto 12px; font-size: 12px; }
.select-hovered { border-bottom: 0; padding-bottom: 1px; }
.selectbox .currentItem { background: url('../images/select-arrow.png') no-repeat right center; display: block; height: 22px; padding-left: 5px; padding-right: 20px; margin-right: 1px; overflow: hidden; cursor: pointer; }
.selectbox select { display: none; }
.selectbox .list { display: none; position: absolute; top: 23px; left: -1px; width: 133px; border: 1px solid #405130; border-top: 0; background: #292929;  }
.selectbox .list li { list-style: none; background: none; height: 22px !important; }
.selectbox .list li.active { display: none; }
.selectbox .list li a { color: #24a8df; background: none; font-size: 12px; padding-left: 21px; text-transform: none; line-height: 22px; }
.selectbox .list li a:hover { color: #7af502; }

/* Content */
#content { width: 671px; float: left; display: inline; color:#000; margin-left:10px;  }
#content a { color:#bd5fad; text-decoration:none; }
#content a:hover { color:#bd5fad; text-decoration:underline; }

#content h1,h3,h5,h6{ 
line-height:150%;
}
#content h2 { font-size: 20px; color: #a52390; margin-bottom: 14px; padding: 16px 2px 12px; position: relative; }
#content h2 .title-bottom { background: url('../images/title-bottom.png') no-repeat 0 0; display: block; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; font-size: 0; line-height: 0; text-indent: -4000px; }
#content h4 { font-size: 18px; color: #bd5fad; margin-bottom: 14px; padding: 16px 2px 10px; position: relative; font-weight:normal; }

#content p { word-spacing: -1px; }
#content .post { padding-bottom: 31px; margin-left:20px; }

#products{
	width:106%;
}
#products #main_home_menu{
	float:left;
	width:auto;
	height:auto;
	position:absolute; top:744px;
}
#products #main_home_menu .home_menu{
	float:left;
	padding:10px;
	padding-left:55px;
	padding-right:55px;
	margin-right:1px;
	width:auto;
	font-size:18px;
	background:#f6c1fc;  
	border-top-right-radius:0.5em;-webkit-border-top-right-radius:0.5em;
	border-top-left-radius:0.5em;-webkit-border-top-left-radius:0.5em; 
}
#products #main_home_menu .home_menu:hover{
	background:#fdfafd;  
}

#products h2 { padding: 17px 0 14px; font-weight:bold; margin-bottom: 21px; }
#products .product { float: left; display: inline; padding-bottom: 14px; overflow: hidden; width: 48%; margin-left:5px; margin-right:5px; height:210px; }
#products .product .left{ float:left; width:45%; height:auto; margin-bottom:15px; }
#products .product .titleSmall{ font-size: 14px; color: #bd5fad; line-height: 20px; font-weight: bold; }
#products .product .right{ float:left; width:55%; height:auto; }
#products .product a { width: 100%; height: 250px; }
#products .product span { display: block; }
#products .product .title { font-size: 18px; color: #bd5fad; line-height: 20px; font-weight: bold; }
#products .product img { padding-right: 2px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
 }
#products .product .detail { font-size: 12px; color: #000000; line-height: 20px; padding: 4px 0; margin-top:1px; }
#products .product .price {  font-size: 12px; color:#F00;}
#products .product .linebottom {  font-size: 8px; color:#CCC;}
#products .product a:hover {text-decoration: none; }
#products .product a:hover .title { color:#F9F; }
#products .product a:hover .titleSmall { color:#F9F; }
/* hotel */
#products .hotel{
	width:100%; height:auto; margin-top:0px;
}
#products .hotel .hotelDetail{
	width:50%; min-height:165px; margin-top:10px; float:left;
}
#products .hotel .hotelDetail .hotelRange{
	margin:2px;
	text-decoration:
}
#products .hotel .hotelDetail .hotelTitle{
	background-color:#a5238f; height:15px; padding-top:1px; padding-left:5px;
	border-top-right-radius:0.5em;-webkit-border-top-right-radius:0.5em;
	border-bottom-right-radius:0.5em;-webkit-border-bottom-right-radius:0.5em;
}
#products .hotel .hotelDetail .hotelTitle a{
	color:#FFF; text-decoration:none;
}
#tableRadius{
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

/* Footer */
#footer { background-color:#a5238f; color: #f5c9f2; font-size: 7px; padding-top: 15px; padding-bottom: 15px; 
box-shadow: 5px 5px 15px 5px rgba(50,50,50,.4);
background-image: url(../images/foodBG.png);
}
#footer a { color: #f5c9f2; }
#footer span { padding: 0 6px; }
#footer p { float: right; display: inline; font-family: arial, sans-serif; word-spacing: 1px; padding-right: 1px; }
#footer p.bottom-menu { float: left; display: inline; font-family: "Kunlasatri", arial, sans-serif; word-spacing: 0; padding-top: 1px; padding-left: 8px; }

input[type=submit],input[type=button],.button{padding:2px 7px 2px 7px;text-decoration:none;letter-spacing:1px;border:solid 1px #FFF;color:#FFF;-moz-border-radius:15px;-webkit-order-radius:15px;border-radius:15px;
background:-webkit-linear-gradient(top,#007307,#0BD318);
background:-moz-linear-gradient(top,#007307,#0BD318);
background:-ms-linear-gradient(top,#007307,#0BD318);
background:-o-linear-gradient(top,#007307,#0BD318);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007307',endColorstr='#0BD318');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#007307',endColorstr='#0BD318')";}/*ปุ่ม*/
input[type=submit]:hover,input[type=button]:hover, .button:hover{border:solid 1px #007307;cursor:pointer;text-decoration:none;color:#FFF;}/*ปุ่มเมื่อ onmouseover*/
input[type=submit]:active,input[type=button]:active, .button:active{border:solid 1px #007307;cursor:pointer;
background:-webkit-linear-gradient(top,#0BD318,#007307);
background:-moz-linear-gradient(top,#0BD318,#007307);
background:-ms-linear-gradient(top,#0BD318,##007307);
background:-o-linear-gradient(top,#0BD318,#007307);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0BD318',endColorstr='#0BD318');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#0BD318',endColorstr='#0BD318')";}/*ปุ่มขณะกด*/


.box{
	width:100%;
	height:auto;
}
.price{font-size:14px;color:#FF0000;}/*=====ราคาขาย=====*/ 
.discount{margin:0;padding:0;font-size:16px;color:#CCCCCC;text-decoration:line-through}/*=====ราคาปกติก่อนลด=====*/
/******************************* Simple Image Panner and Zoomer v1.1 *******************************/
.pancontainer{position:relative;overflow:hidden;width:380px;height:380px;}/*ขนาดกล่องแสดงภาพสินค้า (เลื่อนภาพได้)*/
.pancontainer img{left:0;top:0;position:absolute;}
#move{background:#fff;padding:5px;color:#999;bottom:5px;left:5px;position:absolute;z-index:9;font:normal 12px;display:block;-moz-border-radius:3px;-webkit-order-radius:3px;border-radius:3px;opacity:.9;}/*เลื่อนดูรายละเอียดเพิ่มเเติม*/ 

/******************************* Content Slider *******************************/
.glidecontentwrapper{position:relative;width:380px;height:380px;overflow:hidden;text-align:center}/*ขนาดของกล่องสินค้าที่เลื่อนได้ (ควรเท่ากับ pancontainer)*/
.glidecontent{position:absolute;visibility:hidden;width:380px;background:#fff;text-align:center} /*ขนาดของกล่องสินค้าที่เลื่อนได้ (ควรเท่ากับด้านบน)*/
.glidecontenttoggler{width:179px;text-align:center;}/*ขนาดของเนื้อหาในภาพประกอบสินค้า*/
.glidecontenttoggler a img{display:-moz-inline-box;display:inline-block;
height:35px;width:35px;padding:5px;margin:2px 5px 2px 5px;border:solid 1px #f2f2f2;}/*=====ขนาดและสีขอบของภาพประกอบสินค้า=====*/
.glidecontenttoggler a img:hover{border:solid 2px #fcc;padding:4px;}/*=====สีขอบของภาพประกอบสินค้าเมื่อนำเมาส์ไปวาง=====*/


.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:432px; margin-left:110px;}
.jcarousel-skin-tango .jcarousel-clip{overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:  432px;  height: 298px;}
.jcarousel-skin-tango .jcarousel-item {width: 432px; height: 298px;}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute; top: 240px; right: 105px; width:33px; height: 33px; cursor: pointer; background: transparent url(../images/next-arw.png) no-repeat 0 0; z-index:100;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover{
    background-image:url(../images/next-hover.png); background-repeat:no-repeat;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute; top: 240px; left: 100px; width:33px; height:33px; cursor: pointer; background: transparent url(../images/prev-arw.png) no-repeat 0 0; z-index:100;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{
    background-image:url(../images/prev-hover.png); background-repeat:no-repeat;
}